NAME Yellow-Orange Star
TYPE G7V
GFX1 stars/s_stars2.jpg 3
GFXP stars/l_stars.jpg 11
CLAS yellow
TEXT Yellow-orange stars are at the median of their lives. With wide biozones they are among the stars most likely to harbor temperate planets.